/* 
http://www.axxos.com.au
Designed and developed with love by Icelab (http://www.icelab.com.au)
*/

/*  _base.css, based on HTML5 Boilerplate
 * 
 *  html5doctor.com Reset Stylesheet (Eric Meyer's Reset Reloaded + HTML5 baseline)
 *  v1.4 2009-07-27 | Authors: Eric Meyer & Richard Clark
 *  html5doctor.com/html-5-reset-stylesheet/
 *  ------------------------------------------------------------------------------- */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after {
  content: "";
  content: none; }

q:before, q:after {
  content: "";
  content: none; }

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent; }

ins {
  background-color: #ffff99;
  color: black;
  text-decoration: none; }

mark {
  background-color: #ffff99;
  color: black;
  font-style: italic;
  font-weight: bold; }

del {
  text-decoration: line-through; }

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help; }

/*  Tables still need cellspacing="0" in the markup
 *  ------------------------------------------------------------------------------- */
input, select {
  vertical-align: middle; }

/*  From the YUI Library: developer.yahoo.com/yui/
 *  Please refer to developer.yahoo.com/yui/fonts/ for font sizing percentages
 *
 *  There are two custom edits:
 *   * remove arial, helvetica from explicit font stack
 *   * we normalize monospace styles ourselves
 *  ------------------------------------------------------------------------------- */
body {
  font: 13px/1.231 sans-serif; }

table {
  font-size: inherit;
  font: 100%; }

select, input, textarea, button {
  font: 99% sans-serif; }

/*  Normalize monospace sizing
 *  en.wikipedia.org/wiki/MediaWiki_talk:Common.css/Archive_11#Teletype_style_fix_for_Chrome
 *  ------------------------------------------------------------------------------- */
/*  Minimal base styles
 *  ------------------------------------------------------------------------------- */
body, select, input, textarea {
  color: #444444; }

/*  Headers (h1,h2,etc) have no default font-size or margin,
 *  you'll want to define those yourself.
 *  ------------------------------------------------------------------------------- */
h1, h2, h3, h4, h5, h6 {
  font-weight: bold; }

html {
  /* always force a scrollbar in non-IE */
  overflow-y: scroll; }

/*  Accessible focus treatment: people.opera.com/patrickl/experiments/keyboard/test
 *  ------------------------------------------------------------------------------- */
a {

  text-decoration: none; }
  a:hover {
    outline: none; }
  a:active {
    outline: none; }
  a:hover, a:focus {
    text-decoration: underline; }

ul {
  margin-left: 1.8em; }

ol {
  margin-left: 1.8em;
  list-style-type: decimal; }

strong, th {
  font-weight: bold; }

td {
  vertical-align: top; }
  td img {
    vertical-align: top; }

sub {
  vertical-align: sub;
  font-size: smaller; }

sup {
  vertical-align: super;
  font-size: smaller; }

/*  Align checkboxes, radios, text inputs with their label
 *  by: Thierry Koblentz tjkdesign.com/ez-css/css/base.css
 *  ------------------------------------------------------------------------------- */
input[type="radio"] {
  vertical-align: text-bottom; }
input[type="checkbox"] {
  vertical-align: bottom; }

.ie7 input[type="checkbox"] {
  vertical-align: baseline; }

.ie6 input {
  vertical-align: text-bottom; }

/*  Hand cursor on clickable input elements */
label {
  cursor: pointer; }

input[type=button], input[type=submit] {
  cursor: pointer; }

button {
  cursor: pointer; }

/*  Colors for form validity */
input:invalid {
  border-radius: 1px;
  -moz-box-shadow: 0px 0px 5px red;
  -webkit-box-shadow: 0px 0px 5px red;
  box-shadow: 0px 0px 5px red; }

.no-boxshadow input:invalid {
  background-color: #f0dddd; }

/*  These selection declarations have to be separate.
 *  No text-shadow: twitter.com/miketaylr/status/12228805301 
 *  Also: hot pink.
 *  ------------------------------------------------------------------------------- */
::-moz-selection, ::selection {
  background: #e53533;
  color: white;
  text-shadow: none; }

/*  j.mp/webkit-tap-highlight-color */
a:link {
  -webkit-tap-highlight-color: #ff5e99; }

/*  Make buttons play nice in IE:
 *  www.viget.com/inspire/styling-the-button-element-in-internet-explorer/
 *  ------------------------------------------------------------------------------- */
button {
  width: auto;
  overflow: visible; }

/*  Hide for both screenreaders and browsers
 *  css-discuss.incutio.com/wiki/Screenreader_Visibility
 *  ------------------------------------------------------------------------------- */
/*  Hide only visually, but have it available for screenreaders
 *  www.webaim.org/techniques/css/invisiblecontent/ 
 *  Solution from: j.mp/visuallyhidden - Thanks Jonathan Neal!
 *  ------------------------------------------------------------------------------- */
/*  Hide visually and from screenreaders, but maintain layout
 *  ------------------------------------------------------------------------------- */
/*  Print styles
 *  Inlined to avoid required HTTP connection www.phpied.com/delay-loading-your-print-css/
 *  ------------------------------------------------------------------------------- */
@media print {
  * {
    background: transparent !important;
    color: #444444 !important;
    text-shadow: none !important; }

  a {
    color: #444444 !important;
    text-decoration: underline; }
    a:visited {
      color: #444444 !important;
      text-decoration: underline; }
    a:after {
      content: " (" attr(href) ")"; }

  abbr:after {
    content: " (" attr(title) ")"; }

  .ir a:after {
    content: ""; }

  /* Don't show links for images */
  pre, blockquote {
    border: 1px solid #999999;
    page-break-inside: avoid; }

  img {
    page-break-inside: avoid; }

  @page {
    margin: 0.5cm; }

  p, h2, h3 {
    orphans: 3;
    widows: 3; }

  h2, h3 {
    page-break-after: avoid; } }
    
    
/* Global formatting */

body {
   color: #000;
   background: #fafbfd;
   font: 16px "rooney-web-1","rooney-web-2","Georgia","Garamond",serif;
   font-weight: 300;
}

p, h1, h2, h3, h4 {
   padding-bottom: 0.9em;
   line-height: 20px;
}

a {
   color: #5a94d2;
}

a:hover {
   color: #314d6b;
   text-decoration: none;
}

/* Structure */

#wrapper {
   min-width: 960px;
   background: url('../images/background.gif');
}

/* Header */

#header {
   width: 960px;
   margin: 0 auto;
}

#header h1 {
   width: 210px;
   height: 60px;
   position: relative;
   left: 50%;
   padding: 40px 0 60px 0;
   margin-left: -115px;
}

#header h1 a {
   width: 210px;
   height: 60px;
   display: block;
   background: url('../images/logo.gif') no-repeat;
   text-indent: -9999px;
   text-decoration: none;
}

#header h1 a:hover {
  -webkit-transform: scale(1.05);
  -moz-transform:    scale(1.05);
  -o-transform:      scale(1.05);
  transform:         scale(1.05);
  -webkit-transition-property: transform;
  -moz-transition-property:    transform;
  -o-transition-property:      transform;
  transition-property:         transform;
  -webkit-transition-duration: 250ms;
  -moz-transition-duration:    250ms;
  -o-transition-duration:      250ms;
  transition-duration:         250ms;
}

/* Navigation */

#navigation {
   width: 100%;
   letter-spacing: .1em;
   text-transform: uppercase;
   padding: 0 0 40px 0;
   font: 14px "proxima-nova-1","proxima-nova-2","HelveticaNeue","Helvetica","Arial",sans-serif;
   font-weight: 200;
}

#navigation ul {
   margin: 0 0 0 5px;
   padding: 0;
   display: inline;
   text-align: center;
   position: relative;
}

#navigation ul li {
   list-style: none;
   display: inline;
   padding: 0;
   margin-left: 80px;
}


#navigation ul li a {
   padding: 6px 10px;
   display: inline-block;
   -webkit-border-radius: 3px;
   -moz-border-radius:    3px;
   -o-border-radius:      3px;
   border-radius:         3px;
}

#navigation li.active a {
  background: #4b7b9d;
  color: #fff;
}

#navigation a {
	padding-bottom: 7px;
	color: #000;
	text-decoration: none;
}

#navigation a:hover {
	background: #edf8ff;
}

#navigation span.pathways {
	color: #214b6b;
	font-weight: 400;
}

#navigation .active a:hover {
	border-bottom: none;
}

#subnav {
   width: 100%;
   letter-spacing: .1em;
   text-transform: uppercase;
   padding: 0 0 10px 0;
   font: 14px "proxima-nova-1","proxima-nova-2","HelveticaNeue","Helvetica","Arial",sans-serif;
   font-weight: 200;
   text-align: center;
   margin: 0;
}


#subnav ul {
	padding: 5px 0 0 0;
	display: inline-block;
	position: relative;
	border-top: 1px solid #4b7b9d;
	margin: 0;
}

.ie6 #subnav ul, .ie7 #subnav ul {
	display: inline;
}

#subnav ul:after {
	background: #4b7b9d;
	content: "";
	height: 10px;
	position: absolute;
	top: 0;
	right: 0;
	width: 1px;
}

#subnav li {
	position: relative;
	margin: 0 auto;
	padding: 0 20px 20px 21px;
	list-style: none;
	display: inline;
	float: left;
}

#subnav li:before {
	background: #4b7b9d;
	content: "";
	height: 10px;
	position: absolute;
	top: -5px;
	left: 0;
	width: 1px;
}

#subnav li.active {
   background: url('../images/selected.gif') no-repeat center 25px;
}

#subnav a {
	padding: 0 0 7px 0;
	margin: 0;
	color: #000;
	text-decoration: none;
}

#subnav a:hover {
	border-bottom: 1px solid #000;
}

#subnav .active a:hover {
	border-bottom: none;
}

/* Footer */

#footer-wrapper {
   min-width: 960px;
   background: #fafbfd;
   margin-top: 40px;
}

#footer {
   width: 960px;
   margin: 0 auto;
   padding-top: 40px;
   padding-bottom: 30px;
   background: url('../images/footer-logo.gif') no-repeat left 20px;
}

#footer:before, #footer:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
#footer:after { clear: both; }
.ie7 #footer, .ie6 #footer { zoom: 1; }

#footer ul.navigation {
   margin: 0;
   padding: 0;
   display: inline;
}

#footer ul.navigation li {
   list-style: none;
   display: inline;
   padding-left: 70px;
   position: relative;
}

#footer-navigation {
   text-align: right;
   margin-bottom: 50px;
   position: relative;
}
 
#footer-navigation ul.subnav {
	display: block;
	list-style-none;
	margin: 0;
	padding: 20px 0 0 10px;
	width: 300px;
	text-align: left;
	top: 10px;
	right: 125px;
	position: absolute;
	border-left: 1px solid #ccd0d3;
}

#footer-navigation ul.subnav li {
	display: block;
	list-style-none;
	margin: 5px 0 0px 0;
	padding: 0 0 0 10px;
	position: relative;
}

#footer-navigation ul.subnav li:before {
	background: #ccd0d3;
	content: "";
	height: 1px;
	position: absolute;
	top: 11px;
	left: -10px;
	width: 6px;
}

#footer-navigation ul.subnav:before {
	background: #ccd0d3;
	content: "";
	height: 1px;
	position: absolute;
	top: 0;
	left: 0;
	width: 8px;
}

#footer-navigation ul.subnav:after {
	background: #fafbfd;
	content: "";
	height: 8px;
	position: absolute;
	bottom: 0;
	left: -1px;
	width: 1px;
}

#footer-navigation span.pathways {
	color: #5c5c5c;
}

#footer-meta {
   border-top: 1px solid #dfe5e9;
   color: #bdbfc0;
   padding-top: 15px;
   margin-top: 120px;
   text-transform: uppercase;
   font-size: 13px;
   letter-spacing: 0.1em;
}

#footer .hidden {
   display: none;
}

#footer p {
   float: left;
   font: 15px "proxima-nova-1","proxima-nova-2","HelveticaNeue","Helvetica","Arial",sans-serif;
   font-weight: 200;
}

#footer .phone {
   float: right;
}

#footer a {
   color: #9d9d9d;
}

#footer a:hover {
   color: #484848;
}